package com.jasamedika.medifirst2000.service;

import java.sql.Connection;
import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dto.TPatient;

public interface PacsService {
	public Connection getConnection(String LOG);
	public TPatient getOne(String noCm);
	public List<TPatient> getAll();
	public TPatient insert(TPatient value);
	public TPatient update(TPatient value);
	public TPatient delete(String noCm);
}
